Subject: Maia Italy
From: maia <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 3 May 2019 22:47:03 +0200 (CEST)

Dear sir i read your email

I am very interested in this interview please go to www.skype.com we can make a video call no charge then we must find the right time for India and Italy.

I will be available on Monday italian time 11.30 morning  (Indian  time will be 15 pm I think so).

Waiting for your feedback, thanking you, I take this opportunity to extend my best regards.

Maia

> Il 3 maggio 2019 alle 16.10 LiveSalesman <[email-masked]> ha scritto:
> 
>     Dear Maia ,
> 
>     Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.
> 
>     Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me.
> 
>     Looking forward to hear from you.
> 
>     Kind regards,
> 
>     Ashfaque
>     Human Resources
> 
>     P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
> 
>     Suspect spam or fraud? Report this message to Indeed https://m.indeedemail.com/report-email?info=PoJiip9ccm-4bLFNo04WG2Yqhh8ksalJnPYN5Ob4IYA5_71mi24_HR5QVnoll7XvtR2d9S-QviHpJ6zBjJJL2ya-b0VZVfaSS-dGvOJvZpHO3ywbK4i1T3bywaGmEXlq1IRL8QORLFcIU_J-an2vsalgY89vR3n_bcF7j4c5JOow_qDd6IYFiCCu-av4V7yGkg      
> 
>     By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy https://www.indeed.com/legal?hl=en&co=IT#cookies , Privacy Policy https://www.indeed.com/legal?hl=en&co=IT#privacy , and Terms of Service https://www.indeed.com/legal?hl=en&co=IT#tos .
> 

 

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=VcvSh4wms0z9k-nQxBz85jv_KnO0tM578v0RzzmaUw53MVfXAK8mGW6J0P2kdf-_iSiIDFheMxn9mFq7VUCY_g1eq0CxcUjUcKYx2IT9IwKXPlcIuo8EmHgCPft2ctCf5V_ebYdthkyhMrzKoQaghxYy4DniyxVw7LUz7Oud2vnk8CbBnNM2chf94b--4NYc46s>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.